<economy>
    <greatDemands>
        <greatDemand itemId="42" fillTypeName="PIECRUST" demandMultiplier="1.100000" demandStartDay="6" demandStartHour="16" demandDuration="12" isRunning="false" isValid="true"/>
        <greatDemand itemId="37" fillTypeName="POTATOCHIPS" demandMultiplier="1.200000" demandStartDay="3" demandStartHour="12" demandDuration="24" isRunning="false" isValid="true"/>
        <greatDemand itemId="24" fillTypeName="CREAMSICLE" demandMultiplier="1.100000" demandStartDay="4" demandStartHour="7" demandDuration="24" isRunning="false" isValid="true"/>
    </greatDemands>
</economy>
